.error-mensaje{
    font-size:26px;
    font-weight:700;
    color:#b91c1c;
    background:#f8d7da;
    padding:16px 20px;
    border-radius:40px;
    margin:20px auto;
    text-align:center;          /* centra el texto */
    display:flex;
    justify-content:center;     /* centra horizontalmente */
    align-items:center;
    gap:10px;
}
   
   .logo-container img{
    height:100px;
    width:auto;
}
.logo-container img:hover{
    transform:scale(1.05);
}
.item-menu{
    padding:8px 12px;
    cursor:pointer;
    font-size:0.75rem;
    display:flex;
    align-items:center;
    gap:8px;
    transition:0.2s;
}

.item-menu:hover{
    background:#f8fafc;
}

.item-menu:nth-child(1){ color:#10b981; }
.item-menu:nth-child(2){ color:#2563eb; }
.item-menu:nth-child(3){ color:#ef4444; }